/* Lets Begin With Some Basics */
html, body {
font-size: 12px;
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
margin: 0px;
padding: 0px;
color: #fff;
line-height: 1.2em;
background: #336699 url(images/pmsbg.jpg) repeat-y;
}

small {
font-family: Arial, Helvetica, Sans-Serif;
font-size: 10px;
line-height: 1.5em;
}

h1, h2, h3 {
font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-weight: bold;
}

h1 {
font-size: 4em;
text-align: center;
}

h2 {
font-size: 1.6em;
}

h2.pagetitle {
margin: 0;
}


h3 {
font-size: 1.3em;
}

acronym, abbr, span.caps
{
font-size: 0.9em;
letter-spacing: .07em;
}

a:link, a:visited {
color: #0099CC;
text-decoration: none;
}

a:hover {
color: #FFF;
text-decoration: none;
}

.clear {
clear: both;
}

p img {
padding: 0;
max-width: 100%;
}

img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}

img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}

.alignright {
float: right;
}

.alignleft {
float: left
}

p {
margin: 0 0 10px 0;
}
/* And... Moving On */

/* Begin Header */
/* Head Menu */

#headmenu {
height: 30px;
padding: 0px 0px 0px 0px;
text-align: center;
background-color: #336699;
}

#headmenucontainer {
width: 980px;
margin: 0px auto;
}


#headmenuleft {
width: 490px;
float: left;
padding: 7px 0 0 0;
color:#fff;
text-align: left;
}

#headmenuright {
width: 490px;
float: left;
text-align: right;
text-transform: lowercase;
padding: 7px 0 0 0;
}


#headmenuright ul {
list-style: none;
}

#headmenuright li {
display: inline;
margin: 0 0 0 15px;
}

#headmenuright a:link, #headmenuright a:visited {
color: #FFF;
text-decoration: none;
}

#headmenuright a:hover {
color: #FFF;
text-decoration: none;
}


#header {
width: 980px;
margin: 0px auto;
height: 75px;
padding: 10px 0 0 0;
}

#headleft {
width: 490px;
float: left;
padding: 10px 0 0 0;
}

#headright {
width: 490px;
float: left;
text-align: right;
text-transform: lowercase;
}

#headright ul {
list-style: none;
}

#headright li {
display: inline;
margin: 0 0 0 15px;
}

#searchwrap {
background:none;
height:27px;
margin:15px 0 0 0;
float:right;
background: url(images/searchbg.jpg) top left no-repeat;
}

#searchwrap input{
vertical-align:middle;
background:none;
color:#A7A7A7;
font-family:arial,helvetica,verdana,sans-serif;
}

#searchwrap #s{
font-size:14px;
border:none;
padding:4px 4px;
margin-right:3px;
width:250px;
}
/* End Header */

/* Begin Content Slider */
#featured {
width: 100%;
float: left;
height: 350px;
/* background: url(images/sliderbg.jpg) top left repeat-x; */
background: #181515;
border-top: 1px solid #fff;
padding: 0 0 0 0;
}

#thevideo {
width: 100%;
float: left;
background: #131313;
padding: 0 0 0 0;
border-top: 1px solid #fff;
}

#thevideoinside {
width: 100%;
float: left;
position: static;
padding: 0 0 0 0;
min-height: 350px;
}

#videoembed {
margin: 0px auto;
width: 980px;
text-align: center;
}

.watchnow {
position: absolute;
top: 250px;
left: 560px;
width: 180px;
height: 29px;
background: url(images/watchnow.jpg) top left no-repeat;
cursor: pointer;
}

.watchnow:hover {
background: url(images/watchnowover.jpg) top left no-repeat;
}

.insert {
width: 180px;
height: 350px;
background: url(images/insertbg.png) top left no-repeat;
margin: 0 0 0 550px;
color: #FFFFFF;
padding: 10px;
line-height: 1.2em;
}

.insert h2 {
line-height: 1em;
font-size: 22px;
font-weight: normal;
margin: 0 0 10px 0;
}

.insert a:link, .insert a:hover, .insert a:visited {
color: #0099CC;
text-decoration: none;
}
/* End Content Slider */

/* Begin Entry Lists */
html>body .entry ul {
margin-left: 0px;
padding: 0 0 0 30px;
list-style: none;
padding-left: 10px;
text-indent: -10px;
}

html>body .entry li {
margin: 7px 0 8px 10px;
}

.entry ul li:before, #sidebar ul ul li:before {
content: "\00BB \0020";
}

.entry ol {
padding: 0 0 0 35px;
margin: 0;
}

.entry ol li {
margin: 0;
padding: 0;
}

.postmetadata ul, .postmetadata li {
display: inline;
list-style-type: none;
list-style-image: none;
}

#sidebar ul, #sidebar ul ol {
margin: 0;
padding: 0;
}

#sidebar ul p, #sidebar ul select {
margin: 5px 0 8px;
}

#sidebar ul ul, #sidebar ul ol {
margin: 5px 0 0 10px;
}

#sidebar ul ul ul, #sidebar ul ol {
margin: 0 0 0 10px;
}

ol li, #sidebar ul ol li {
list-style: decimal outside;
}

#sidebar ul ul li, #sidebar ul ol li {
margin: 3px 0 0;
padding: 0;
}
/* End Entry Lists */

/* Begin Main Content */
#contentwrap {
width: 100%;
background: #2B2626;
border-bottom: 1px solid #D3D3D3;
float: left;
}

#pagewrap {
width: 100%;
background: #2B2626;
border-bottom: 1px solid #D3D3D3;
border-top: 1px solid #D3D3D3;
float: left;
}

#content {
width: 980px;
margin: 0px auto;
padding: 15px 0 15px 0;
}

#menubar {
width: 980px;
height: 49px;
background: #181515;
border: 1px solid #494240;
}

#subscribe {
width: 40px;
height: 40px;
float: right;
margin: 9px 0px 0 0;
background: url(images/rss.png) top left no-repeat;
cursor: pointer;
}

#subscribe:hover {
background: url(images/rss.png) top left no-repeat;
}

#subscribe ul {
list-style: none;
margin: -5px 0 0 0;
}

#subscribe li {
display: inline;
}

#pagenav {
float: left;
margin: 20px 10px 15px 0;
width: 653px;
text-align: right;
}
/* End Main Content */

/* Begin Categories List */
ul, li {
margin:0;
border:0;
padding:0;
list-style:none;
}

#catlist {
font-size:14px;
padding:0px;
height:28px;
padding: 10px 0 0 10px;
float: left;
}

#catlist .menu li {
/*background:url(images/lm.gif) left top no-repeat;*/
border:1px solid white;
background:#494240;
height:28px;
float:left;
margin-right:10px;
}

#catlist .menu li a {
color:#0099CC;
text-decoration:bold;
padding:0 10px;
height:28px;
line-height:28px;
display:block;
float:left;
padding:0 26px 0 10px;
background:url(images/rm.gif) right top no-repeat;
width:188px;
}

#catlist .menu li a:hover {
color:#FFF;
/*background:#336699;*/
}

#catlist ul .submenu {
border-left:1px solid white;
border-right:1px solid white;
border-bottom:1px solid white;
/*background: url(images/menubg.png) top left repeat;*/
background: #494240;
filter:alpha(opacity=95);   /* Internet Explorer       */
-moz-opacity:0.95;           /* Mozilla 1.6 and below   */
opacity: 0.95;               /* newer Mozilla and CSS-3 */
position:relative;
width:222px;
/*padding:6px 0;*/
clear:both;
z-index:2;
display:none;
}

#catlist ul .submenu li {
background:none;
display:block;
float:none;
margin:0 0px;
border:0;
height:auto;
line-height:normal;
border-top:solid 1px #B6B6B6;
}

#catlist .submenu li a {
background:none;
display:block;
float:none;
padding:6px 11px;
margin:0;
border:0;
height:auto;
line-height:normal;
}

#catlist .submenu li a:hover{
}

/* End Categories List */

#genlist {
font-size:14px;
padding:0px;
height:28px;
padding: 10px 0 0 10px;
float: left;
}

#genlist .menu li {
/*background:url(images/lm.gif) left top no-repeat;*/
border:1px solid white;
background:#494240;
height:28px;
float:left;
margin-right:10px;
}

#genlist .menu li a {
color:#0099CC;
text-decoration:bold;
padding:0 10px;
height:28px;
line-height:28px;
display:block;
float:left;
padding:0 26px 0 10px;
background:url(images/rm.gif) right top no-repeat;
width:188px;
}

#genlist .menu li a:hover {
color:#FFF;
/*background:#336699;*/
}

#genlist ul .submenu {
border-left:1px solid white;
border-right:1px solid white;
border-bottom:1px solid white;
/*background: url(images/menubg.png) top left repeat;*/
background: #494240;
filter:alpha(opacity=95);   /* Internet Explorer       */
-moz-opacity:0.95;           /* Mozilla 1.6 and below   */
opacity: 0.95;               /* newer Mozilla and CSS-3 */
position:relative;
width:222px;
/*padding:6px 0;*/
clear:both;
z-index:2;
display:none;
}

#genlist ul .submenu li {
background:none;
display:block;
float:none;
margin:0 0px;
border:0;
height:auto;
line-height:normal;
border-top:solid 1px #B6B6B6;
}

#genlist .submenu li a {
background:none;
display:block;
float:none;
padding:6px 11px;
margin:0;
border:0;
height:auto;
line-height:normal;
}

#genlist .submenu li a:hover{
}


/* Begin Video Gallery */
#videogallery {
width: 670px;
float: left;
margin: 10px 0 10px 0;
}

/** 
#videogallery a:link, #videogallery a:visited {
color: #1F1D1D;
}

#videogallery a:hover {
color: #5588BB;
}
**/

#bloglist {
width: 670px;
float: left;
margin: 10px 0 10px 0;
}

.videoitem {
width: 134px;
height: 280px;
float: left;
background: url(images/itembg.jpg) top left no-repeat;
margin: 0 12px 0 0;
padding: 9px;
}

.ratings {
float: left;
width: 112px;
height: 25px;
margin: 1px 0 0 0;
}

.comments {
width: 21px;
height: 25px;
float: left;
background: url(images/commentsbg.gif) top left no-repeat;
color: #FFFFFF;
font-size: 10px;
text-align: center;
line-height: normal;
}

.thumbnail {
float: left;
margin: 5px 0 0 0;
width: 134px;
height: 193px;
padding: 0px;
overflow: hidden;
}

img.thumb { 
width: 1024px;
height: 193px;
}

a:hover img.thumb {
width: 134px;
height: 193px;
}

h2.itemtitle {
font-size: 14px;
margin: 15px 0 0 -5px;
padding: 0;
font-weight: normal;
display: block;
float: left;
width: 130px;
}

h3.itemdate {
font-size: 14px;
margin: 0px 0 0 -5px;
padding: 0;
font-weight: normal;
display: block;
float: left;
width: 130px;
color:white;
}


p.itemdesc {
font-size: 10px;
color: #565050;
width: 130px;
float: left;
margin: 0 0 5px -5px;
padding: 0;
}

.gallerydate {
color: #999191;
width: 205px;
float: left;
margin: 0 0 0 -5px;
}

#videodets {
width: 653px;
float: left;
border-bottom: 1px solid #B8B8B8;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
}

#postcontent {
width: 653px;
float: left;
border-bottom: 1px solid #B8B8B8;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
color: #ffffff;
}

#postcomments {
width: 653px;
float: left;
margin: 0 0 10px 0;
padding: 0 0 10px 0;
overflow: hidden;
}

#videodets h2 {
padding: 0;
margin: 0 0 10px 0;
}

.itemlinks {
margin: 5px 0 5px 0;
padding: 0;
}

.itemlinks a:link, .itemlinks a:visited {
color: #0099CC;
}

.smalllinks a:link, .smalllinks a:visited {
color: #999191;
}

.smalllinks {
color: #999191;
}

#postinfo {
width: 400px;
float: left;
}

#singlethumb {
width: 134px;
float: right;
/* background: url(images/singlethumb.jpg) top left no-repeat; */
padding: 9px 10px 10px 10px;
}

#singlethumbnail {
float: right;
margin: 0;
width: 134px;
height: 193px;
padding: 0px;
overflow: hidden;
}
/* End Video Gallery */

/* Begin Blog and Page Items */
.blogitem {
width: 653px;
float: left;
border-bottom: 1px solid #B8B8B8;
margin: 10px 0 10px 0;
padding: 0 0 10px 0;
}

.pageitem {
width: 653px;
float: left;
margin: 10px 0 10px 0;
}

.blogcontent {
width: 653px;
float: left;
margin: 10px 0 0 0;
}

.blogitem h2, .pageitem h2 {
font-size: 18px;
font-weight: normal;
padding: 0;
margin: 0 0 5px 0;
}
/* End Blog and Page Items */

/* Begin Sidebar */
#sidebar {
width: 300px;
float: left;
margin: 0;
padding: 10px 0 0 0;
}

#sidebar h3 {
margin: 10px 0 0 8px;
padding: 0;
font-size: 14px;
}

#sidebar h4 {
margin: 0;
padding: 0;
font-size: 13px;
font-weight: normal;
}

/*
.blockhead {
width: 310px;
height: 33px;
float: left;
background: url(images/blockhead.jpg) top left no-repeat;
}

.block {
width: 294px;
float: left;
background: url(images/blockbg.jpg) bottom left no-repeat;
padding: 8px;
margin: 0 0 10px 0;
}
*/

.blockhead {
width: 292px;
height: 22px;
float: left;
padding: 3px 8px 3px 8px;
background: #494240;
border: 2px solid #494240;
color: #FFF;
}

.block {
width: 292px;
float: left;
padding: 8px;
margin: 0 0 10px 0;
border: 2px solid #494240;
}


.sideblog {
margin: 0 0 8px 0;
padding: 0 0 8px 0;
border-bottom: 1px solid #E8E8E8;
}

#ratingsblock ul {
list-style: none;
}

#ratingsblock li {
margin: 0 0 8px 0;
padding: 0 0 8px 0;
border-bottom: 1px solid #E8E8E8;
}
/* End Sidebar */

/* Begin Comments*/
#comment {
width:450px;
}

h2.commh2 {
font-size: 1.4em !important;
padding: 0 0 5px;
color:#333 !important;
}

ol.commentlist {
margin: 10px 0 20px;
padding: 0;
list-style: none;
font-size: 12px;
}

ol.commentlist p {
margin-bottom:10px;
}

ol.commentlist cite {
font-style: normal;
font-weight: bold;
}

ol.commentlist li {
padding: 0;
background: #FFFFF;
margin: 0 0 15px 0;
border-bottom: 1px solid #DFDFDF;
}

ol.commentlist li.alt {
padding: 0 !important;
background: #FFFFF;
margin: 0 0 15px 0;
}

input#submit {
font-size: 12px;
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
padding:7px 10px;
margin:10px 0 0 0;
text-align:center;
background: #212121;
cursor:pointer;
font-weight: bold;
text-transform: uppercase;
border: none;
}

#comment,#author,#email,#url {
background: #FFFFFF;
border:1px solid #B8B8B8;
padding:2px;
color:#646464;
margin:0px 0 0 0;
}
/* End Comments */

/* Begin Sidebar */

/* End Sidebar */

/* Begin Various Tags and Classes */
acronym, abbr, span.caps {
cursor: help;
}

acronym, abbr {
border-bottom: 1px dashed #999;
}

blockquote {
margin: 15px 30px 0 10px;
padding-left: 20px;
border-left: 5px solid #ddd;
}

blockquote cite {
margin: 5px 0 0;
display: block;
}

.center {
text-align: center;
}

.hidden {
display: none;
}

hr {
display: none;
}

a img {
border: none;
}
/* End Various Tags and Classes*/

/* Begin Captions */
.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
/* End Captions */

/* Footer old
#footer {
width: 980px;
margin: 0px auto;
padding: 5px 0 50px 0;
clear: both;
}

#footer a:link, #footer a:visited {
color: #565050;
}

#footer small {
color: #999191;
}
footer old */

/***** Footer START *****/

#footer {
width: 980px;
margin: 0px auto;
padding: 5px 0 50px 0;
clear: both;
}

/*IE6*/

.footer-contents {
float: left;
padding-top: 15px;
padding-bottom: 10px;
padding-left: 10px;
background-position: 0 0;
background-repeat: no-repeat;
font-size: 12px;
font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.footer-contents li {
padding: .1em;
}

.footer-contents2 {
color: #8696A4;
}

#footer .col, #footer .col-last {
float: left;
margin: 10px 0 0 0;
padding: 1px 0;
width: 19.6%;
border-right: 1px solid #ddd;
min-height: 150px;
position: relative;
}

#footer .col-last {
border: none;
width: 20% !important;
} 

/*IE7*/

#footer dl {
margin: 0;
}

#footer dl.col-prime {
margin-bottom: 0.7em;
}

#footer dd {
margin: 0;
padding: 3px 20px 0 10px;
font-size: 85%;
/*color: #6c6c6c;*/
color: #5588BB;
}

#footer dd a {
text-transform: uppercase;
font: 85% tahoma, sans-serif;
text-decoration: none;
background: url(images/link-line.gif) repeat-x 0 100%;
padding-bottom: 1px;
color: #fcfef6;
}

#footer dd a span {
text-transform: none;
}

#footer dt {
font-size: 105%;
font-weight: bold;
letter-spacing: -0.02em;
padding: 0 10px;
color: #5588BB;
/*color: #48413f;*/
}

#footer .footer-feature {
position: absolute;
right: 10px;
top: 28px;
}

.foot-clear {
height: 0;
}

.copyright img {
margin-top: 0px;
padding: 7px 0 0 0px;
}

.copyright {
font-size: 9px;
font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
/*color: #6c6c6c;*/
color: #5588BB;
clear: both;
padding: 0px 0 0 10px;
}

.copyright div {
padding: 30px 15px 40px 0;
background-position: 100% -385px;
background-repeat: no-repeat;
}

.copyright a {
color: #999;
}

/***** Footer END *****/
